Bug 4754 - You can't change your email address
You can't change your email address
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-08-27 14:49 EDT by cadams
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-08-30 16:02:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description cadams 1999-08-27 14:49:01 EDT
As far as I can see, the only way to change your email
address that is registered with Bugzilla is to create a
completely new account.
Comment 1 David Lawrence 1999-08-30 16:02:59 EDT
I hope to to add a feature in the near future to alleviate this
shortcoming. Until then you can send mail to bugzilla-owner@redhat.com
with the new and old email address and we can change it for you.


Note You need to log in before you can comment on or make changes to this bug.